<!DOCTYPE html>
<html lang="fa">
   <head>
      <!-- basic -->
      <meta charset="utf-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <!-- mobile metas -->
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <meta name="viewport" content="initial-scale=1, maximum-scale=1">
      <!-- site metas -->
      <title>Auricle - The Multi-Purpose Responsive HTML5 Template</title>
      <meta name="keywords" content="">
      <meta name="description" content="">
      <meta name="author" content="">
      <!-- site icons -->
      <link rel="icon" href="images/fevicon/fevicon.png" type="image/png" />
      <!-- bootstrap css -->
      <link rel="stylesheet" href="css/bootstrap.min.css" />
      <!-- site css -->
      <link rel="stylesheet" href="css/style.css" />
      <!-- responsive css -->
      <link rel="stylesheet" href="css/responsive.css" />
      <!-- colors css -->
      <link rel="stylesheet" href="css/colors.css" />
      <!-- wow animation css -->
      <link rel="stylesheet" href="css/animate.css" />
      <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
      <![endif]-->
   </head>
   <body id="default_theme" class="about">
      <!-- header -->
      <header class="header header_style1">
         <div class="container">
            <div class="row">
               <div class="col-md-9 col-lg-10">
                  <div class="logo"><a href="index.html"><img src="images/logo.png" alt="#" /></a></div>
                  <div class="main_menu float-right">
                     <div class="menu">
                        <ul class="clearfix">
                           <li><a href="index.html">Home</a></li>
                           <li class="active"><a href="about.html">About</a></li>
                           <li><a href="service.html">Service</a></li>
                           <li><a href="screenshots.html">Screenshots</a></li>
                           <li><a href="pricing.html">Pricing</a></li>
                           <li><a href="team.html">Team</a></li>
                           <li><a href="contact.html">Contact</a></li>
                        </ul>
                     </div>
                  </div>
               </div>
               <div class="col-md-3 col-lg-2">
                  <div class="right_bt"><a class="bt_main" href="index.html">Get Support</a> </div>
               </div>
            </div>
         </div>
      </header>
      <section id="banner_parallax" class="inner_page_banner slide_banner1">
         <div class="container">
            <div class="row">
               <div class="col-md-12">
                  <div class="full">
                     <div class="slide_cont">
                        <h2>About us</h2>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <!-- end header -->
      <!-- section -->
      <section class="layout_padding padding_top_0">
         <div class="container">
            <div class="row margin_bottom_30">
               <!-- featured cont -->
               <div class="col-md-8 cont_theme_blog">
                  <div class="full">
                     <h3>Unique app with different features</h3>
                     <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.<br><br>Ut enim ad minima veniam quis nostrum exercitationem ullam corporis..!</p>
                  </div>
               </div>
               <!-- end featured cont -->
               <!-- featured image -->
               <div class="col-md-4 wow fadeInRight" data-wow-delay="0.5" data-wow-duration="1s">
                  <div class="full">
                     <div class="center"><img src="images/ser1.png" alt="#" /></div>
                  </div>
               </div>
               <!-- end featured image -->
            </div>
            <div class="row margin_bottom_30">
               <!-- featured image -->
               <div class="col-md-4 wow fadeInLeft" data-wow-delay="0.5" data-wow-duration="1s">
                  <div class="full">
                     <div class="center"><img src="images/ser2.png" alt="#" /></div>
                  </div>
               </div>
               <!-- end featured image -->
               <!-- featured cont -->
               <div class="col-md-8 cont_theme_blog">
                  <div class="full">
                     <h3>Why it’s best app for your business</h3>
                     <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.<br><br>Ut enim ad minima veniam quis nostrum exercitationem ullam corporis..!</p>
                  </div>
               </div>
               <!-- end featured cont -->
            </div>
            <div class="row margin_bottom_30">
               <!-- featured cont -->
               <div class="col-md-8 cont_theme_blog">
                  <div class="full">
                     <h3>Auricle integrated all populatar tools</h3>
                     <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.<br><br>Ut enim ad minima veniam quis nostrum exercitationem ullam corporis..!</p>
                  </div>
               </div>
               <!-- end featured cont -->
               <!-- featured image -->
               <div class="col-md-4 wow fadeInRight" data-wow-delay="0.5" data-wow-duration="1s">
                  <div class="full">
                     <div class="center"><img src="images/ser3.png" alt="#" /></div>
                  </div>
               </div>
               <!-- end featured image -->
            </div>
         </div>
      </section>
      <!-- end section -->
      <!-- section -->
      <section class="layout_padding gradiant_bg cross_layout">
         <div class="container">
            <div class="row">
               <div class="col-sm-12">
                  <div class="full text_align_center white_fonts">
                     <div class="heading_main center_head_border heading_style_1">
                        <h2>Easy <span>Steps</span></h2>
                     </div>
                  </div>
               </div>
            </div>
            <div class="row step_section">
               <div class="offset-xl-1 col-xl-10 col-md-12">
                  <div class="row">
                     <div class="col-lg-3 col-md-6 col-sm-12 col-xs-12">
                        <div class="step_blog arrow_right_step">
                           <div class="step_inner">
                              <i class="fa fa-diamond"></i><br>
                              <p>Go app store</p>
                           </div>
                        </div>
                     </div>
                     <div class="col-lg-3 col-md-6 col-sm-12 col-xs-12">
                        <div class="step_blog">
                           <div class="step_inner">
                              <i class="fa fa-user"></i><br>
                              <p>Create an Account</p>
                           </div>
                        </div>
                     </div>
                     <div class="col-lg-3 col-md-6 col-sm-12 col-xs-12">
                        <div class="step_blog">
                           <div class="step_inner">
                              <i class="fa fa-download"></i><br>
                              <p>Download & Install</p>
                           </div>
                        </div>
                     </div>
                     <div class="col-lg-3 col-md-6 col-sm-12 col-xs-12">
                        <div class="step_blog">
                           <div class="step_inner">
                              <i class="fa fa-thumbs-up"></i><br>
                              <p>Enjoy & Rate us!</p>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <!-- end section -->
      <!-- footer -->
      <footer class="footer_style_2">
         <div class="footer_top">
            <div class="container">
               <div class="row">
                  <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 margin_bottom_30">
                     <div class="full width_9" style="margin-bottom:25px;"> <a href="index.html"><img class="img-responsive" width="250" src="images/logo.png" alt="#"></a> </div>
                     <div class="full width_9">
                        <p>Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt.</p>
                     </div>
                     <div class="full width_9">
                        <p>the vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati..</p>
                     </div>
                  </div>
                  <div class="col-xs-12 col-sm-6 col-md-6 col-lg-3 margin_bottom_30">
                     <div class="full">
                        <div class="footer_blog_2 width_9">
                           <h3>Twitter Feed</h3>
                           <p><i class="fa fa-twitter"></i> Creative_Talent - 26 mins
                              Te invitamos a seguir la cta. de WEntrepreneur_ ¡Atrévete! #Emprendimiento #PyMES #Economía #Bussines #Negocios https://t.co/Y7tZMmxGHn
                           </p>
                           <p><i class="fa fa-twitter"></i> Creative_Talent - 26 mins
                              Te invitamos a seguir la cta. de WEntrepreneur_ ¡Atrévete! #Emprendimiento #PyMES #Economía #Bussines #Negocios https://t.co/Y7tZMmxGHn
                           </p>
                        </div>
                     </div>
                  </div>
                  <div class="col-xs-12 col-sm-6 col-md-6 col-lg-2 margin_bottom_30">
                     <div class="full">
                        <div class="footer_blog_2">
                           <h3>Social</h3>
                        </div>
                     </div>
                     <div class="full">
                        <ul class="footer-links">
                           <li><a href="#"><i class="fa fa-facebook"></i> 256 Likes</a></li>
                           <li><a href="#"><i class="fa fa-github"></i> 57+ Projects</a></li>
                           <li><a href="#"><i class="fa fa-twitter"></i> 1,258 Followers</a></li>
                           <li><a href="#"><i class="fa fa-pinterest"></i> 2538+ Pins</a></li>
                        </ul>
                     </div>
                  </div>
                  <div class="col-xs-12 col-sm-6 col-md-6 col-lg-3 margin_bottom_30">
                     <div class="full">
                        <div class="footer_blog_2 width_9">
                           <h3>Blog</h3>
                        </div>
                        <div class="blog_post_footer">
                           <div class="blog_post_img"> <img width="80" height="80" src="images/scr1.png" alt="#"> </div>
                           <div class="blog_post_cont">
                              <p class="date">July 22, 2015</p>
                              <p class="post_head">Round and round like a carousel</p>
                           </div>
                        </div>
                        <div class="blog_post_footer">
                           <div class="blog_post_img"> <img width="80" height="80" src="images/scr2.png" alt="#"> </div>
                           <div class="blog_post_cont">
                              <p class="date">July 22, 2015</p>
                              <p class="post_head">Round and round like a carousel</p>
                           </div>
                        </div>
                        <div class="blog_post_footer">
                           <div class="blog_post_img"> <img width="80" height="80" src="images/scr3.png" alt="#"> </div>
                           <div class="blog_post_cont">
                              <p class="date">July 22, 2015</p>
                              <p class="post_head">Round and round like a carousel</p>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <!-- footer bottom -->
         <div class="footer_bottom">
            <p>Dessigned and developed by <strong>html.design</strong></p>
         </div>
      </footer>
      <!-- end footer -->
      <!--=========== js section ===========-->
      <!-- jQuery (necessary for Bootstrap's JavaScript) -->
      <script src="js/jquery.min.js"></script>
      <script src="js/popper.min.js"></script>
      <script src="js/bootstrap.min.js"></script>
      <!-- wow animation -->
      <script src="js/wow.js"></script>
      <!-- custom js -->
      <script src="js/custom.js"></script>
      <!-- google map js -->
      <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA8eaHt9Dh5H57Zh0xVTqxVdBFCvFMqFjQ&callback=initMap"></script>
      <!-- end google map js -->
   </body>
</html>